Description

Hello,

I am working with the Nurse Health Assessment data and in the 'Guide to Nurse Health Assessment' PDF on page 20 it says that
'w_fihhmngrs_dv' and 'w_fihhmngrs_if' variables are included in the INDRESP_NS files however | am unable to find them. Can you
please advise?

Also | was wondering if it would be accurate to multiply 'w_fihhmngrs_dv' by 'w_fihhmngrs_if' in order to get the share of household
income per person?

Many thanks,
Luke

History

#1 - 09/20/2018 06:06 PM - Stephanie Auty
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X Ns

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/01/2018 12:22 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Luke Barry
- % Done changed from 10 to 70

Dear Luke,

Thank you for bringing this to our attention. It looks like this documentation is out of date and these variables are not currently available in the
datasets you mention.

You can find this data in the mainstage datasets for Waves 2 and 3, and merge the appropriate variables yourself. Please be careful as some nurse
assessments were done in Wave 2 and others in Wave 3.

To answer your second question, no, multiplying w_fihhmngrs_dv by w_fihhmngrs_if will not give the share of household income per person.
w_fihhmngrs_if is the proportion of household income which was imputed, not the proportion belonging to that individual. For individual income
variables, please look in w_indresp, and for household income variables look in w_hhresp.

Best wishes,
Stephanie

#3 - 10/02/2018 11:05 AM - Luke Barry

Dear Stephanie,

That was very helpful thanks you. | just had a quick follow up in relation to the income variable, for example c¢_fimnnet_dv in wave 3, how should |
interpret the negative values?

Many thanks,
Luke

#4 - 10/12/2018 04:33 PM - Stephanie Auty
- % Done changed from 70 to 80

Dear Luke,

Negative income values are due to self-employment loss.

Best wishes,
Stephanie

#5 - 11/08/2018 04:37 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
